Activity log for bug #1249208

Date Who What changed Old value New value Message
2013-11-08 07:01:52 Aron Xu bug added bug
2013-11-08 07:02:37 Aron Xu ibus (Ubuntu): status New In Progress
2013-11-08 07:02:37 Aron Xu ibus (Ubuntu): assignee Aron Xu (happyaron)
2013-11-08 07:02:50 Aron Xu nominated for series Ubuntu Saucy
2013-11-08 07:02:50 Aron Xu bug task added ibus (Ubuntu Saucy)
2013-11-08 07:02:58 Aron Xu ibus (Ubuntu Saucy): assignee Aron Xu (happyaron)
2013-11-08 07:03:11 Aron Xu ibus (Ubuntu): importance Undecided High
2013-11-08 07:03:12 Aron Xu ibus (Ubuntu Saucy): importance Undecided High
2013-11-08 07:19:16 Aron Xu ibus (Ubuntu): status In Progress Fix Committed
2013-11-08 07:28:57 Ikuya Awashiro bug added subscriber Ikuya Awashiro
2013-11-08 07:34:56 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/ibus
2013-11-08 07:50:12 Launchpad Janitor ibus (Ubuntu): status Fix Committed Fix Released
2013-11-08 08:15:28 Launchpad Janitor ibus (Ubuntu Saucy): status New Confirmed
2013-11-08 09:49:16 Panagiotis Astithas bug added subscriber Panagiotis Astithas
2013-11-08 10:58:37 Nobuto Murata bug added subscriber Nobuto MURATA
2013-11-08 12:51:31 Aron Xu ibus (Ubuntu Saucy): status Confirmed Triaged
2013-11-09 16:35:57 Ma Hsiao-chun bug added subscriber Ma Xiaojun
2014-02-20 08:50:19 Aron Xu ibus (Ubuntu Saucy): assignee Aron Xu (happyaron)
2014-12-05 06:33:56 Rolf Leggewie ibus (Ubuntu Saucy): status Triaged Won't Fix